Subject: bug#36330: guix-build-branch.sh failed on Fedora 29

From: Ludovic Courtès <[email-masked]>
Date: Mon, 24 Jun 2019 20:54:25 +0200

Hello,

Matt Wette <[email-masked]> skribis:

> On 6/24/19 1:26 AM, Ludovic Courtès wrote:
>
>> make check TESTS=tests/guix-build-branch.sh
>
> I did not use "-j" and the above fails also.

Does it fail in the same way?

What does this command return:

  readlink -f /home/mwette/proj/guix/guix-1.0.1/test-tmp/var

?

> In addition,
>
> $ guix install glibc-locales
>
> failed as well.  I don't remember the error message.
> I will see if I can find a log.

Please open a separate bug report when you have more info.

Thank you,
Ludo’.